* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
    display: flex;
    justify-content: space-evenly;
}


 h1 {
    display: flex;
    align-items: center;
    font-size: 40px;
 }

 h2 {
    margin: 0 0 1.5rem 0;
    font-size: 30px;
 }

 h3 {
    margin: 0 0 1rem 0;
    font-size: 20px;
 }

 p {
    text-align: justify;
    font-size: 15px;
 }

 li {
    margin-bottom: 0.5rem;
    font-size: 14px;
 }

 .ulHeader {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 20rem;
    height: 4rem;
    list-style: none;    
 }

 .divMain {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 11rem;
 }

 .subMain {
    width: 40rem;
    display: flex;
    flex-direction: column;
 }

 .flamengo {
    width: 11rem;
    height: 14rem;
 }

 .lists {
    height: 14rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
 }

 .oneSection {
    height: 20rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
 }

 .instagram {
    height: 3rem;
    cursor: pointer;
 }

 .facebook {
    cursor: pointer;
    height: 3rem;
    margin: 0 0 0 2rem;
 }

 button {
    width: 10rem;
    font-size: 15px;
    color: black;
    background-color: lightgray;
    border: none;
    cursor: pointer;
 }

 footer {
    height: 4rem;
    display: flex;
    justify-content: none;
    cursor: pointer;
 }

